function [arrary,maxvalue,maxlabel]=fselection(feature,label)
% top.k=size(feature,2);
% top.pool=1000;
% top.type=1;
out=fsMRMR(feature,label);
ind=out.fList
arrary=[];
maxvalue=0;
for i=1:length(ind)
    temp=[arrary ind(i)];
    [auc,prelabel] = plotrocs(label, feature(:,temp) ,'-v 10');
    if maxvalue<=auc
        arrary=[arrary ind(i)];
        maxvalue=auc;
        maxlabel=prelabel;
    end
end
end